---
group:
  name: 'DajunZhou'
  description: ''
  projects:
  - name: 'DRL_P3K'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'Gauss_CMAC'
    description: ''
    mirrorRelease: false
    topic: ''
  